﻿/*  =============================================================================
        -TOC-

            - Master Page
                - < 980
            - Item Details
                - Tabbed Sections
                - < 850
                - < 500
            - Item Group
                - < 500
            - Item Details Dup
            - Clearance
                - < 1200
                - < 725
                - < 650
                - < 550
                - < 500
                - < 450
            - View Cart
                - < 775
                - < 500
    
    =============================================================================*/

/*  =============================================================================
    Master Page
    =============================================================================*/

    body {
        width: 100%;
    }

    a {
        color: #cd4c00;
        text-decoration: none;
    }

    a:hover {
        color: #ed8707;
        text-decoration: underline;
    }

    a.button:hover {
        text-decoration: none;
    }

    body {
        line-height: 1.231;
    }

    #content {
        box-shadow: none;
    }

    #left-nav {
        position: absolute;
        top: 10px;
        display: block !important;
        width: 250px;
        margin-right: 20px;
    }

    #content > .wrapper {
        position: relative;
    }

    #main-content {
        overflow: hidden;
        min-height: 670px;
    }

    #main-content.full-width {
        min-height: 0;
        margin: 0;
    }

    #main-content .page-buttons {
        min-height: 30px;
        padding: 15px 0 8px;
    }

    .MenuBarParent {
        padding: 10px 0 10px 10px;
        font-size: 12px;
        font-weight: normal;
        color: #626262;
        background: url("../img/ArrowClosed.gif") 6px 8px no-repeat;
        background-repeat: no-repeat;
        background-position: 0 16px;
        list-style: outside none none;
        cursor: hand;
        cursor: pointer;
    }

    .MenuBarParentCell {
        overflow: hidden;
        border-bottom: 1px solid #ddd;
    }

    .MenuBarChildren {
        display: none;
    }

    .MenuBarChild {
        display: block;
        margin-left: 20px;
        padding: 5px 0;
        border-top: 1px solid #eee;
        font-size: 12px;
        color: #888;
        text-decoration: none;
    }

    .MenuBarParentCell.open .MenuBarParent {
        background-image: url("../img/ArrowOpen.gif");
    }

    #main-content .page-header {
        background-color: #fff !important;
        background-image: none !important;
    }

    #main-content .page-header h1 {
        margin-left: 0;
        font-family: 'Yanone Kaffeesatz', sans-serif;
        font-size: 28px;
        font-weight: 500;
        color: #666;
        line-height: 40px;
        text-transform: uppercase;
    }

    .product-name {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 10px;
    }

    .page-content {
        width: 100%;
    }
    
    @media (max-width:980px) {
        #content .wrapper {
            padding: 0;
            background-image: none !important;
        }

        #main-content {
            width: 100%;
            min-height: 0;
            margin: 0;
            margin-bottom: 20px;
        }

        #left-nav {
            position: static;
            width: 100%;
        }

        .menu-bar {
            border: 1px solid #aaa;
            border-bottom: none;
            background: #f4f4f4;
        }

        .MenuBarParent, .MenuBarChild {
            padding-top: 10px;
            padding-bottom: 10px;
        }

        .MenuBarParent {
            padding-left: 25px;
            background-position: 9px 17px;
        }

        .MenuBarChild {
            border-top-color: #ddd;
            color: #666;
        }

        #main-content .page-header h1 {
            font-size: 30px;
            line-height: normal;
        }


        .product-name {
            font-size: 25px;
            line-height: normal;
        }
    }

    @media (max-width:750px) {
        #main-content .page-header h1 {
            font-size: 20px;
            line-height: normal;
        }

        .product-name {
            font-size: 20px;
            line-height: normal;
        }
    }

/*  =============================================================================
    Item Details
    =============================================================================*/

    #item-details-page .callout-message.stock-message.product-info-left em {
        color: #555;
    }

    #item-details-page .callout-message.stock-message.product-info-left em .valid-quantities span {
        font-weight: 600;
        color: #008a00;
    }

    #item-details-page .error-message {
        padding: 10px 12px;
        border: 1px solid #f9dddd;
        color: #a85c6f;
    }

    #item-details-page .error-message p span {
        font-weight: 600;
    }

    #item-details-page .product-info-left {
        float: left;
        clear: left;
        width: 49%;
    }

    #item-details-page #ProductImage {
        float: right;
        width: 50%;
    }

    #item-details-page .product-img {
        width: 100%;
        max-width: 470px;
        max-height: 470px;
    }

    #item-details-page .group-name {
        color: #444;
        background-color: #fff;
    }

    #item-details-page .PriceGrid, 
    #item-details-page .stock-message {
        margin-bottom: 15px;
    }

    #item-details-page .PriceGrid {
        width: 100%;
    }

    #item-details-page .PriceGridHeader {
        color: #fff;
        background: #444;
    }

    #item-details-page .PriceGrid td {
        padding: 8px;
        text-align: center;
    }

    #item-details-page .txt-quantity {
        text-align: left;
    }

    #item-details-page .add-button {
        margin: 6px;
    }

    #item-details-page #ProductDetails {
        clear: both;
    }

/*  =============================================================================
    Tabbed Sections
    =============================================================================*/

    #item-details-page #details-table {
        border-collapse: separate;
    }

    #item-details-page #ProductDetails td {
        border-bottom: 1px solid #ccc;
    }

    #item-details-page #ProductDetails .ItemDetailsSelected, 
    #item-details-page #ProductDetails .ItemDetailsUnselected {
        z-index: 10;
        padding: 8px;
        border-width: 1px;
        border-style: solid;
        border-color: #ccc;
        font-size: 18px;
        font-weight: 600;
        cursor: hand;
        cursor: pointer;
        text-decoration: none;
    }

    #item-details-page #ProductDetails .ItemDetailsUnselected {
        color: #fff;
        background-color: #ccc;
    }

    #item-details-page #ProductDetails td.ItemDetailsSelected {
        padding: 8px 8px 9px;
        border-bottom: none;
        cursor: default;
    }

    #item-details-page #ProductDetails .ItemDetailFeatures {
        position: relative;
        width: 100%;
        padding: 20px 15px;
        border-right: 1px solid #ccc;
        border-left: 1px solid #ccc;
    }

    #item-details-page #ProductDetails .divItemDetailFeatures, 
    #item-details-page #ProductDetails .divItemDetailSpecs, 
    #item-details-page #ProductDetails .divItemDetailShipping {
        position: relative;
        z-index: 1;
        clear: none;
        overflow: hidden;
        width: 100%;
    }

    .black {
        color: #000 !important;
    }

    @media (max-width:850px) {
        #item-details-page .stock-message {
            width: 100%;
        }
    }

    @media (max-width:500px) {
        #item-details-page .product-info-left, 
        #item-details-page #ProductImage {
            float: none;
            width: 100%;
        }

        #item-details-page .add-button {
            margin: 10px 0;
        }
    }

/*  =============================================================================
    Item Group
    =============================================================================*/

    #item-group-page .dd-order {
        max-width: 100px;
    }

    #item-group-page .dd-direction {
        max-width: 150px;
    }

    #item-group-page .sort-button {
        margin: 3px;
        padding: 9px 22px 10px;
    }

    #item-group-page .item-group {
        overflow: hidden;
        padding: 30px 10px 40px;
        border-bottom: 1px solid #ddd;
    }

    #item-group-page .item-img {
        float: left;
        width: 100px;
        height: 100px;
        margin-right: 10px;
    }

    #item-group-page .item-info {
        float: left;
        clear: none;
        overflow: hidden;
        margin-top: 6px;
    }

    #item-group-page .item-name, 
    #item-group-page .item-id, 
    #item-group-page .item-price, 
    #item-group-page .item-button {
        clear: left;
    }

    #item-group-page .item-name {
        font-size: 15px;
    }

    #item-group-page .item-id {
        font-size: 12px;
        font-weight: 600;
        color: #999;
    }

    #item-group-page .item-price {
        font-size: 14px;
        font-weight: 600;
        color: #000;
    }

    #item-group-page .item-button {
        margin-top: 4px;
    }

    .primary-page-button {
        border: none;

        background: #81bb30;
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #81bb30), color-stop(100%, #507d2a));
        background-image: -webkit-linear-gradient(top, #81bb30 0%, #507d2a 100%);
        background-image:    -moz-linear-gradient(top, #81bb30 0%, #507d2a 100%);
        background-image:     -ms-linear-gradient(top, #81bb30 0%, #507d2a 100%);
        background-image:      -o-linear-gradient(top, #81bb30 0%, #507d2a 100%);
        background-image:         linear-gradient(top, #81bb30 0%, #507d2a 100%);

        box-shadow: none;
    }

    .primary-page-button:hover {
        background: #507d2a;
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #507d2a), color-stop(100%, #81bb30));
        background-image: -webkit-linear-gradient(top, #507d2a 0%, #81bb30 100%);
        background-image:    -moz-linear-gradient(top, #507d2a 0%, #81bb30 100%);
        background-image:     -ms-linear-gradient(top, #507d2a 0%, #81bb30 100%);
        background-image:      -o-linear-gradient(top, #507d2a 0%, #81bb30 100%);
        background-image:         linear-gradient(top, #507d2a 0%, #81bb30 100%);
    }

    @media (max-width:500px) {
        #item-group-page .item-info {
            width: 100%;
        }

        #item-group-page .item-img {
            float: none;
            margin: auto;
        }

        #item-group-page .item-button {
            width: 100%;
        }

        #item-group-page .sort-button {
            display: block;
            margin: 3px 0;
            padding: 16px 0;
        }
    }

/*  =============================================================================
    Item Details Dup
    =============================================================================*/

    #item-details-dup-page #product-image {
        float: right;
        width: 15%;
        min-width: 75px;
    }

    #item-details-dup-page #product-image img {
        width: 100%;
    }

    #item-details-dup-page #config-form {
        margin-top: 15px;
    }

    #item-details-dup-page #quantity-container .label {
        display: block;
        font-size: 10px;
        line-height: 0.9em;
        color: #bbb;
        text-transform: uppercase;
    }

    #item-details-dup-page #price-section {
        margin-top: 10px;
        font-weight: 600;
    }

    #item-details-dup-page #lblUnitPrice, 
    #item-details-dup-page #lblSubTotal {
        font-size: 16px;
    }

    #item-details-dup-page #unit-price, 
    #item-details-dup-page #subtotal-price {
        float: left;
    }

    #item-details-dup-page #subtotal-price {
        margin-left: 20px;
    }

    #item-details-dup-page #quantity-container {
        margin-top: 20px;
    }

/*  =============================================================================
    Clearance
    =============================================================================*/

    #clearance-page .less-text, 
    #clearance-page .mobile-id {
        display: none;
    }

    #clearance-page .outlet-info, 
    #clearance-page .warehouse-info {
        float: left;
        width: 49%;
    }

    #clearance-page .outlet-info {
        margin-right: 2%;
    }

    #clearance-page .outlet-info .outlet-img, 
    #clearance-page .warehouse-info .warehouse-img {
        float: left;
        width: 33%;
        max-width: 150px;
    }

    #clearance-page .outlet-info .outlet-text, 
    #clearance-page .warehouse-info .warehouse-text {
        float: left;
        width: 66%;
    }

    #clearance-page .outlet-info .sub-header, 
    #clearance-page .warehouse-info .sub-header {
        margin-top: 12px;
        font-size: 22px;
        font-weight: 600;
    }

    #clearance-page .outlet-info .description, 
    #clearance-page .warehouse-info .description {
        font-size: 14px;
    }

    #clearance-page .td-image, 
    #clearance-page .td-dept img {
        width: 90px;
    }

    #clearance-page .td-id, 
    #clearance-page .td-button, 
    #clearance-page .td-price {
        width: 100px;
    }

    #clearance-page .td-button {
        text-align: center;
    }

    #clearance-page td {
        vertical-align: middle;
    }

    #clearance-page .td-image img, 
    #clearance-page .td-dept img {
        width: 100%;
    }

    #clearance-page .item-name {
        font-size: 14px;
        font-weight: bold;
    }

    #clearance-page .item-description {
        margin-top: 5px;
        font-size: 12px;
        color: #999;
    }

    @media (max-width:1200px) {
        #clearance-page .less-text {
            display: block;
        }

        #clearance-page .more-text {
            display: none;
        }

        #clearance-page .td-image, 
        #clearance-page .td-dept {
            width: 40px;
        }
    }

    @media (max-width:725px) {
        #clearance-page .td-dept {
            display: none;
        }
    }

    @media (max-width:650px) {
        #clearance-page .td-id {
            display: none;
        }

        #clearance-page .mobile-id {
            display: block;
            font-size: 11px;
            font-weight: 600;
            color: #aaa;
        }
    }

    @media (max-width:550px) {
        #clearance-page .outlet-info, 
        #clearance-page .warehouse-info {
            width: 100%;
            margin: 0;
        }

        #clearance-page .outlet-info .outlet-img, 
        #clearance-page .warehouse-info .warehouse-img {
            width: 25%;
        }

        #clearance-page .outlet-info .outlet-text, 
        #clearance-page .warehouse-info .warehouse-text {
            width: 75%;
        }
    }

    @media (max-width:500px) {
        #clearance-page .td-image {
            display: none;
        }

        #clearance-page .dataTables_length,
        #clearance-page .dataTables_filter {
            float: none !important;
            width: 100% !important;
            height: 32px;
            margin-right: 0 !important;
        }
    }

    @media (max-width:450px) {
        #clearance-page .td-price {
            display: none;
        }
    }


/*  =============================================================================
    View Cart
    ============================================================================= */

    #view-cart-page #cart-container h3 {
        padding: 10px 15px 10px 10px;
        font-size: 17px;
    }

    #view-cart-page #PayPal-BannerAd {
        float: right;
        margin-right: 15px;
    }

    #view-cart-page #cart-container .no-items, 
    #view-cart-page #cart-container #no-items-client {
        display: block;
        height: 200px;
        padding-top: 100px;
        font-size: 24px;
        text-align: center;
        letter-spacing: -1px;
    }

    #view-cart-page #no-items-client {
        display: none;
    }

    #view-cart-page #cart-container .no-items a, 
    #view-cart-page #cart-container #no-items-client a {
        display: block;
        margin-top: 10px;
        font-size: 18px;
    }

    #view-cart-page #products {
        width: 100%;
        margin-bottom: 20px;
        font-weight: normal;
    }

    #view-cart-page #products th,
    #view-cart-page #products td {
        line-height: 18px;
    }

    #view-cart-page #products th {
        padding: 2px 15px 2px 10px;
        font-weight: bold;
        border-bottom-width: 1px;
        border-bottom-style: solid;
    }

    #view-cart-page #products th:last-child, 
    #view-cart-page #products td:last-child {
        text-align: right;
    }

    #view-cart-page #products td {
        padding: 10px 15px 5px 10px;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        vertical-align: middle;
    }

    #view-cart-page #products tr:last-child td {
        border-bottom: none;
    }

    #view-cart-page #item-description .item-description-details {
        padding: 0;
        line-height: 16px;
    }

    #view-cart-page #item-description .item-description-details li {
        font-size: 12px;
        font-weight: normal;
        font-style: italic;
        list-style: none;
    }

    #view-cart-page #products .dummy-button {
        display: none;
    }

    #view-cart-page #products .item-name-container {
        margin-bottom: 8px;
    }

    #view-cart-page #products .update-link {
        font-weight: normal;
    }

    #view-cart-page #subs {
        padding: 15px;
        border-top-width: 1px;
        border-top-style: solid;
    }

    #view-cart-page #subs td {
        padding: 1px 0 1px 1px;
        font-size: 14px;
        text-align: right;
    }

    #view-cart-page #subs td.label {
        width: 100%;
    }

    #view-cart-page #subs td.shipping {
        padding-top: 7px;
    }

    #view-cart-page #subs .shippingoption-dd {
        margin: 7px 0 7px 7px;
    }

    #view-cart-page #subs td.costs {
        padding-left: 30px;
        font-weight: bold;
    }

    #view-cart-page .total {
        padding: 15px;
        border-width: 1px 0;
        border-style: solid;
        font-size: 18px;
        text-align: right;
        letter-spacing: -1px;
    }

    #view-cart-page .total p {
        font-size: 14px;
        font-style: italic;
        margin-right: 112px;
    }

    #view-cart-page .total strong {
        padding-left: 56px;
        font-weight: normal;
        font-weight: bold;
    }

    #view-cart-page .checkout-button {
        float: right;
        margin-right: 20px;
    }

    .isMobile #view-cart-page .checkout-button {
        margin-right: 0;
    }

    #view-cart-page #continue-shopping-button {
        float: left;
    }



    #view-cart-page #footer ul, 
    #view-cart-page #footer li {
        list-style-type: none !important;
    }

    #view-cart-page .remove-link {
        font-weight: normal;
        color: #900;
    }

    #view-cart-page h2 {
        margin-bottom: 5px;
        font-size: 18px;
    }

    #view-cart-page .textbox {
        margin: 4px 0 8px;
        border-width: 1px;
        border-style: solid;
    }

    #view-cart-page .highlighted-container {
        padding: 5px 8px 4px 8px;
        border: 1px solid #e8dddd;
        background: #f9eeee;
    }


    #view-cart-page .update-button {
        margin-top: 7px;
        margin-left: 10px;
    }

    #view-cart-page .mobile-label {
        display: none;
    }

    #view-cart-page .item-description-title a {
        font-size: 110%;
        font-weight: 600;
    }

    #view-cart-page #products .th-changes {
        min-width: 150px;
    }

    #view-cart-page .th-quantity {
        width: 150px;
    }

    #view-cart-page .textbox {
        min-width: 150px;
        border: none;
    }

    #view-cart-page .txt-quantity {
        min-width: 80px;
        text-align: left;
    }

    #view-cart-page .responsive-form fieldset {
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom: none;
    }

    #view-cart-page .item-description-details li {
        display: block;
    }

    #view-cart-page .item-image {
        float: left;
        width: 100px;
        height: 100px;
        margin-right: 15px;
    }

    #view-cart-page .td-price {
        font-size: 105%;
        font-weight: 600;
    }

    @media (max-width: 775px) {
        #view-cart-page table, 
        #view-cart-page tbody, 
        #view-cart-page tr {
            position: relative;
            display: block;
            overflow: hidden;
            width: 100%;
            border: none;
        }

        #view-cart-page thead {
            display: none;
        }

        #view-cart-page #products > tbody > tr > td {
            display: block;
            float: left;
            width: 25%;
            padding: 0 1% 0 0;
            border: none;
            text-align: left;
        }

        #view-cart-page #products > tbody > tr > td.empty {
            display: none;
        }

        #view-cart-page #products td {
            border: none;
        }

        #view-cart-page #products > tbody > tr > td.item-description {
            width: 99%;
            margin-bottom: 10px;
        }

        #view-cart-page #products > tbody > tr > td.td-quantity {
            width: 49%;
        }

        #view-cart-page #products > tbody > tr > td.td-price {
            width: 49%;
            padding-right: 0%;
        }

        #view-cart-page .td-price .td-content {
            margin-top: 20px;
            font-size: 120%;
            font-weight: bold;
            text-align: right;
        }

        #view-cart-page .rblChanges label {
            font-weight: bold;
        }

        #view-cart-page .mobile-label {
            display: block;
            padding: 8px 8px;
            font-size: 120%;
            font-weight: 600;
            color: #222;
            background: #efefef;
        }

        #view-cart-page h4 {
            padding: 8px 8px;
            background: #efefef;
        }

        #view-cart-page table.avlTable tr {
            margin-bottom: 8px;
            padding-bottom: 8px;
            border-bottom: 1px solid #ccc;
            background: #fff;
        }

        #view-cart-page .td-content {
            padding: 8px;
        }

        #view-cart-page #subs td {
            min-width: 135px;
        }
    }

    @media (max-width: 500px) {
        #view-cart-page .quantity-ul li {
            display: block !important;
        }

        #view-cart-page .update-button {
            margin-left: 0;
        }

        #view-cart-page .checkout-button {
            float: none;
        }
    }

    .isMobile #view-cart-page, .isMobile #item-details-page, .isMobile #item-group-page {
        padding: 10px;
    }
